@import
	url('https://fonts.googleapis.com/css?family=Lato:300,300i,400,400i,700')
	;

/* font-family: 'Lato', sans-serif; */
@import
	url('https://fonts.googleapis.com/css?family=PT+Serif:400,400i,700,700i')
	;

/* font-family: 'PT Serif', serif; */
@import
	url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,700')
	;

/* font-family: 'Open Sans', sans-serif; */
@font-face {
	font-family: 'zocial';
	font-style: 'normal';
	font-weight: 'normal';
	src:
		url("https://weloveiconfonts.com/api/fonts/zocial/zocial-regular-webfont.eot");
	src:
		url("https://weloveiconfonts.com/api/fonts/zocial/zocial-regular-webfont.eot?#iefix")
		format("eot"),
		url("https://weloveiconfonts.com/api/fonts/zocial/zocial-regular-webfont.woff")
		format("woff"),
		url("https://weloveiconfonts.com/api/fonts/zocial/zocial-regular-webfont.ttf")
		format("truetype"),
		url("https://weloveiconfonts.com/api/fonts/zocial/zocial-regular-webfont.svg#zocialregular")
		format("svg")
}

/* zocial */
[class*="zocial-"]:before {
	font-family: 'zocial', sans-serif;
}

.zocial-flickr:before {
	content: "F";
	font-style: normal;
}

html, body {
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6, span, p {
	background: transparent none repeat scroll 0 0;
	border: 0 none;
	font-size: 100%;
	font-weight: normal;
	margin: 0;
	outline: 0 none;
	padding: 0;
}

a, a:hover, a:focus, a:active {
	outline: medium none;
	text-decoration: none;
}

a {
	transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
}

input, textarea, select {
	font-weight: normal;
}

* {
	outline: medium none;
}

* {
	box-sizing: border-box;
}

.clearfix {
	clear: both;
}

input, select, textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
}

input[type=submit] {
	border-radius: 0px;
}

select::-ms-expand {
	display: none;
}

img {
	max-width: 100%;
	height: auto;
}

body {
	/*font-family: 'Lato', sans-serif;*/
	font-size: 14px;
	color: #4f4f4f;
}

section.mid {
	padding: 40px 0;
	min-height: 550px;
}

section.mid h1 {
	font-family: 'PT Serif', serif;
	/*color: #9c8972;*/
	font-weight: 400;
	font-size: 24px;
}

section.mid form {
	margin-bottom: 30px;
}

section.mid form label {
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	font-weight: 400;
	/*color: #4f4f4f;*/
	margin-bottom: 5px;
	display: block;
}

section.mid form .form-control {
	background-color: #fff;
	/*border: solid 1px #9c8972;*/
	width: 100%;
	max-width: 300px;
	height: 40px;
	padding: 6px 10px;
	border-radius: 0px;
	box-shadow: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	/*color: #9c8972;*/
}

section.mid form select.form-control {
	background: #fff url(../images/select-down-arrrow.jpg) no-repeat;
	background-position: 97% 50%;
	padding-right: 30px;
}

.section-left {
	float: left;
	width: 68%;
	margin-top: 30px;
}

.section-right {
	float: right;
	width: 30%;
}

section.mid article {
	display: block;
	width: 100%;
	float: left;
	/*background: #ededed;*/
	margin-bottom: 25px;
}

article .heading {
	/*background: #9c8972;*/
	padding: 10px 20px;
	display: block;
	width: 100%;
}

article .heading h3 {
	font-family: 'PT Serif', serif;
	color: #fff;
	font-weight: 400;
	font-size: 17px;
}

article .article-info {
	padding: 20px;
	float: left;
	width: 100%;
}

article .article-info .article-img {
	float: left;
	width: 28%;
}

article .article-info .article-text {
	padding-left: 15px;
	float: right;
	width: 72%;
}

article .article-info .article-text p {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	color: #4f4f4f;
	margin-bottom: 20px;
}

article .article-info .article-text p a {
	/*color: #9c8972;*/
}

article .article-info .article-text p a:hover, article .article-info .article-text p a:focus
	{
	color: #6b6b6b;
}

article .price {
	float: right;
}

article .price ul {
	margin: 0;
	padding: 0;
}

article .price li {
	display: inline-block;
	width: auto;
	vertical-align: middle;
	margin-left: 20px;
}

article .price li cite {
	font-style: normal;
	font-family: 'PT Serif', serif;
	/*color: #9c8972;*/
	font-weight: 400;
	font-size: 30px;
}

article .price li a.add-btn {
	width: 185px;
	/*background: #9c8972;*/
	border-radius: 3px;
	font-family: 'PT Serif', serif;
	color: #fff;
	font-weight: 400;
	font-size: 16px;
	text-align: center;
	text-transform: uppercase;
	display: block;
	line-height: 2.4;
	border: solid 1px transparent;
}

article .price li a.add-btn:hover, article .price li a.add-btn:focus {
	background: #fff;
	/*border-color: #9c8972;*/
	/*color: #9c8972;*/
}

.conti-payment {
	width: 100%;
	float: left;
	text-align: right;
}

a.conti-payment-btn {
	min-width: 280px;
	/*background: #9c8972;*/
	border-radius: 3px;
	font-family: 'PT Serif', serif;
	color: #fff;
	font-weight: 400;
	font-size: 16px;
	text-align: center;
	text-transform: uppercase;
	display: inline-block;
	line-height: 2.4;
	border: solid 1px transparent;
	padding: 0 15px;
}

a.conti-payment-btn:hover, a.conti-payment-btn:focus {
	background: #fff;
	/*border-color: #9c8972;*/
	/*color: #9c8972;*/
}

.section-right {
	/*border: solid 3px #9c8972;*/
	/*background: #fff;*/
	margin-top: 30px;
	-webkit-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}

.section-right .heading {
	/*background: #9c8972;*/
	padding: 10px 20px;
	display: block;
	width: 100%;
	position: relative;
}

.section-right .heading h3 {
	font-family: 'PT Serif', serif;
	color: #fff;
	font-weight: 400;
	font-size: 17px;
	text-align: center;
	position: relative;
}

.section-right .heading:after {
	content: "";
	background: url(../images/cart.svg) no-repeat;
	background-size: 100%;
	width: 18px;
	height: 18px;
	position: absolute;
	top: 50%;
	right: 15px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.baskit-inner {
	display: table;
	table-layout: fixed;
	width: 100%;
	padding: 15px;
}

.baskit-inner .baskit-row {
	display: table-row;
	width: 100%;
}

.baskit-inner .baskit-row .baskit-data {
	display: table-cell;
	width: 70%;
	vertical-align: top;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	color: #4f4f4f;
}

.baskit-inner .baskit-row .baskit-data:last-child {
	text-align: right;
	width: 30%;
}

.baskit-inner .baskit-row.price-row .baskit-data {
	padding-top: 20px;
	padding-bottom: 10px;
}

.baskit-inner .baskit-row.price-row .baskit-data {
	font-size: 20px;
	text-transform: uppercase;
	/*color: #9c8972;*/
}

.section-right .conti-payment {
	text-align: center;
	margin-bottom: 20px;
}

section.mid .choose-amo form {
	margin-bottom: 0;
}

.choose-amo, article .article-with-amo .price {
	float: none;
	display: inline-block;
	vertical-align: bottom;
	width: 65%;
	margin-right: -4px;
}

article .article-with-amo .price {
	text-align: right;
}

.choose-amo {
	width: 35%;
}

.gift-voucher-form .heading {
	/*background: #9c8972;*/
	padding: 10px 20px;
	display: block;
	width: 100%;
	margin-bottom: 30px;
}

.gift-voucher-form .heading.mT20 {
	margin-top: 20px;
	float: left;
}

.gift-voucher-form .heading h3 {
	font-family: 'PT Serif', serif;
	color: #fff;
	font-weight: 400;
	font-size: 17px;
}

section.mid .gift-voucher-form form label {
	font-size: 14px;
	/*color: #4f4f4f;*/
}

section.mid .gift-voucher-form form .form-control {
	width: 100%;
	max-width: 100%;
}

section.mid .gift-voucher-form form .form-group-small .form-control {
	display: inline-block;
	margin-right: 15px;
	max-width: 135px;
}

section.mid .gift-voucher-form form .form-group-small .form-control:last-child
	{
	margin-right: 0;
}

section.mid .gift-voucher-form form .form-control.mB10 {
	margin-bottom: 10px;
}

section.mid .gift-voucher-form form textarea.form-control {
	height: 105px;
	resize: none;
}

section.mid .gift-voucher-form .form-group ul.ra-ch {
	margin: 15px 0 0;
	padding: 0;
}

section.mid .gift-voucher-form .form-group ul li {
	display: inline-block;
	margin-right: -4px;
	width: 33.33%;
	vertical-align: top;
	margin-bottom: 0px;
}

section.mid .gift-voucher-form .form-group ul.ra-ch-full li {
	width: 100%;
}

section.mid .gift-voucher-form input[type="checkbox"], section.mid .gift-voucher-form input[type="radio"]
	{
	-webkit-appearance: none;
	-moz-appearance: none;
	display: none;
}

section.mid .gift-voucher-form form .ra-ch label {
	margin-bottom: 0;
}

section.mid .gift-voucher-form form label a {
	font-size: 16px;
	font-weight: 700;
	color: #4f4f4f;
	text-decoration: underline;
}

section.mid .gift-voucher-form form label a:hover, section.mid .gift-voucher-form form label a:focus
	{
	text-decoration: none;
	color: #ab8b65;
}

span.custom-radio {
	background: #fff;
	border: solid 1px #cfcfcf;
	width: 17px;
	height: 17px;
	margin: 0 10px 0 0;
	cursor: pointer;
	border-radius: 100%;
	display: inline-block;
	vertical-align: middle;
	top: -2px;
	position: relative;
}

section.mid .gift-voucher-form input[type="radio"]:checked+span.custom-radio
	{
	border: solid 1px #cfcfcf;
	border-radius: 100%;
	background: #fff;
	width: 17px;
	height: 17px;
	position: relative;
	display: inline-block;
}

section.mid .gift-voucher-form input[type="radio"]:checked+span.custom-radio:after
	{
	content: "";
	position: absolute;
	top: 2px;
	bottom: 2px;
	left: 2px;
	right: 2px;
	/*background: #9c8972;*/
	border-radius: 100%;
}

span.custom-checkbox {
	background: #fff;
	/*border: solid 1px #9c8972;*/
	width: 27px;
	height: 27px;
	margin: 0 10px 0 0;
	cursor: pointer;
	border-radius: 0px;
	display: inline-block;
	vertical-align: middle;
	top: -2px;
	position: relative;
}

section.mid .gift-voucher-form input[type="checkbox"]:checked+span.custom-checkbox
	{
	/*border: solid 1px #9c8972;*/
	border-radius: 0px;
	/*background: #9c8972;*/
	width: 27px;
	height: 27px;
	position: relative;
	display: inline-block;
}

section.mid .gift-voucher-form input[type="checkbox"]:checked+span.custom-checkbox:after
	{
	content: '';
	position: absolute;
	width: 16px;
	height: 7px;
	background: transparent;
	top: 7px;
	left: 5px;
	border: 2px solid #fff;
	border-top: none;
	border-right: none;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

section.mid .gift-voucher-form form .form-control::-webkit-input-placeholder
	{
	color: #cccccc;
}

section.mid .gift-voucher-form form .form-control:-moz-placeholder {
	color: #cccccc;
}

section.mid .gift-voucher-form form .form-control::-moz-placeholder {
	color: #cccccc;
}

section.mid .gift-voucher-form form .form-control:-ms-input-placeholder
	{
	color: #cccccc;
}

.gift-voucher-form input[type="submit"].gift-vouch-btn {
	min-width: 280px;
	float: right;
	/*background: #9c8972;*/
	border-radius: 3px;
	font-family: 'PT Serif', serif;
	color: #fff;
	font-weight: 400;
	font-size: 16px;
	text-align: center;
	text-transform: uppercase;
	display: inline-block;
	line-height: 2.4;
	border: solid 1px transparent;
	padding: 0 15px;
	-webkit-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}

.gift-voucher-form input[type="submit"].gift-vouch-btn:hover,
	.gift-voucher-form input[type="submit"].gift-vouch-btn:focus {
	background: #fff;
	/*border-color: #9c8972;*/
	/*color: #9c8972;*/
}

.chotu-container {
	width: 100%;
	max-width: 975px;
	margin: 0 auto;
}

.chotu-container .gift-voucher-form {
	width: 100%;
	max-width: 477px;
}

.chotu-container .section-left {
	width: 61%;
}

.chotu-container .section-right {
	width: 39%;
}

@media ( max-width :1199px) {
	a.conti-payment-btn {
		min-width: inherit;
		max-width: 260px;
	}
	section.mid form select.form-control {
		background-size: 10px;
	}
}

@media ( max-width :991px) {
	section.mid h1 {
		font-size: 22px;
	}
	.section-left, .section-right {
		margin-top: 20px;
	}
	article .heading, article .article-info, .gift-voucher-form .heading {
		padding: 10px;
	}
	article .article-info .article-text p {
		margin-bottom: 15px;
	}
	article .heading h3, .gift-voucher-form .heading h3 {
		font-size: 16px;
	}
	article .price li a.add-btn {
		width: 165px;
	}
	article .price li cite {
		font-size: 24px;
	}
	.section-right .heading {
		padding: 8px 10px 10px;
	}
	.baskit-inner {
		padding: 10px;
	}
	.baskit-inner .baskit-row.price-row .baskit-data {
		font-size: 16px;
	}
	a.conti-payment-btn {
		min-width: inherit;
		max-width: 200px;
		padding: 0 8px;
		font-size: 14px;
	}
	section.mid {
		padding: 40px 0;
		min-height: 670px;
	}
	.chotu-container .section-left {
		width: 68%;
	}
	.chotu-container .gift-voucher-form {
		width: 100%;
		max-width: 100%;
	}
	.chotu-container .section-right {
		width: 30%;
	}
}

@media ( max-width :767px) {
	.chotu-container .section-right, .chotu-container .section-left,
		.section-right, .section-left {
		width: 100%;
	}
	article .article-info .article-img {
		float: left;
		width: 100%;
		margin-bottom: 15px;
		text-align: center;
	}
	article .article-info .article-img img {
		display: inline-block;
		width: 100%;
	}
	article .article-info .article-text {
		padding-left: 0;
		float: right;
		width: 100%;
	}
	.section-left, .section-right {
		position: static !important;
	}
	article .price {
		float: right;
		width: 100%;
	}
	article .price li {
		float: left;
		margin-left: 0;
	}
	article .price li:last-child {
		float: right;
	}
	.logo img {
		/*width: 190px;*/
	}
	section.mid h1 {
		font-size: 22px;
	}
	section.mid {
		padding: 20px 0;
		min-height: 1px;
	}
	article .price li a.add-btn {
		font-size: 14px;
	}
	.choose-amo {
		width: 100%;
		float: left;
		margin: 0 0 15px;
	}
	article .article-with-amo .price {
		text-align: right;
		float: left;
		width: 100%;
	}
	section.mid form .form-control {
		max-width: 100%;
	}
	section.mid .section-left article:last-of-type {
		margin-bottom: 0;
	}
}